;; _

;; music volume

modify:
{
	match:
	{
		"message" "music/caramellvansen.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/caramellvansen.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/gachi_pendulum.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/gachi_pendulum.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/killing_floor_christmas.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/killing_floor_christmas.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/super_gachi_saiyan.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/super_gachi_saiyan.mp3"
	}
}

